# indexEntry Struct Reference

`#include <header_internal.h>`

## Data Fields

struct entryInfo | info
void * | data
int | length
int | rdlen

## Detailed Description

Definition at line 44 of file header_internal.h.

## Field Documentation

void* indexEntry::data

Location of tag data.

Definition at line 46 of file header_internal.h.

struct entryInfo indexEntry::info

Description of tag data.

Definition at line 45 of file header_internal.h.

int indexEntry::length

No. bytes of data.

Definition at line 47 of file header_internal.h.

int indexEntry::rdlen

No. bytes of data in region.

Definition at line 48 of file header_internal.h.

The documentation for this struct was generated from the following file:

- lib/header_internal.h